#wpadminbar{
	display: none;
}
html{
	margin: 0 !important;
	scroll-behavior: smooth;
	scroll-padding-top: 0;
}

body {
	font-family: 'Poppins', sans-serif;
	font-size: 1.1rem;
	line-height: 1.8;
	--color-black: #000000;
	--color-dark: #222222;
	--color-medium: #cccccc;
	--color-light: #eeeeee;
	--color-cta: #999999;
	--color-white: #ffffff;
	--color-red: #f44336;
	background-color: var(--color-white);
	color: var(--color-red);
	/* cursor: none; */
}

#tendina{
	right: 0;
	background-image: url("../img/logo-animato.gif");
	background-size: 96px 96px;
	background-repeat: no-repeat;
	background-position: center center;
}
#tendina.close{
	width: 0!important;
}
#tendina.start{
	right: auto;
	left: 0;
}

#page.close{
	transform-origin: center;
	transform: scale(.8) translateX(-32vw) translateZ(0);
	height: 100vh;
}
#main {}
#masthead{
	padding: 20px 0;
	z-index: 1040;
	color: var(--color-white);
	background-color: transparent;
}
#masthead a, #masthead button, #btnmenu{
	pointer-events: auto;
}
#masthead.scroll{
	padding: 10px 0;
	pointer-events: none;
}
#masthead.scroll .logo{
	width: 50px;
}
#masthead.scroll .tagline{
	display: none;
}
#masthead.scroll .cta{
	background-color: var(--color-white);
}

#logo .tagline{
	font-weight: 800;
}

#menu{
	z-index: 600;
	border-radius: 50%;
	width: 0px;
}
#menu.open{
	width: 100vh;
}
#menu ul{
	list-style: none;
	padding: 0;
	margin: 0;
}
#menu li{
	padding: 10px 0;
	font-size: 3rem;
	font-family: 'Urbanist', sans-serif;
	line-height: 1;
	position: relative;
	opacity: 0;
	right: -250px;
}
#menu li.on{
	opacity: 1;
	right: 0px;
}
#menu li a{
	color: var(--color-white);
	display: inline-block;
	text-decoration: none;
}
#menu li a:hover{
	color: var(--color-white);
	text-decoration: line-through;
}
#menu li.current-menu-item a,
#menu li.current-menu-parent a{
	color: var(--color-white);
	font-weight: 700;
}

#btnmenu{
	width: 46px;
	height: 46px;
	position: relative;
	cursor: pointer;
	background-color: var(--color-red);
	border-radius: 50%;
	cursor: none;
}
#btnmenu *{
	-webkit-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	-moz-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	-ms-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	-o-transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
	transition: all 0.2s cubic-bezier(0.615, 0.19, 0.305, 0.91) 0s;
}
#btnmenu .line{
	position: absolute;
	left: 12px;
	width: 22px;
	height: 2px;
	background-color: var(--color-white);
}
#btnmenu .line.up{
	top: 16px;
}
#btnmenu .line.md{
	top: 50%;
	margin-top: -1px;
}
#btnmenu .line.dw{
	bottom: 16px;
	width: 16px;
}
#btnmenu.open .line.up{
	opacity: 0;
}
#btnmenu.open .line.md.a{
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transition: rotate(45deg);
	-ms-transition: rotate(45deg);
	-o-transition: rotate(45deg);
}
#btnmenu.open .line.md.b{
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transition: rotate(-45deg);
	-ms-transition: rotate(-45deg);
	-o-transition: rotate(-45deg);
}
#btnmenu.open .line.dw{
	opacity: 0;
}
#btnmenu:hover .line.dw{
	width: 22px;
}

#content a:hover:not(.thumb){
	background-color: var(--color-red);
	color: #fff;
	padding-left: 5px;
	padding-right: 5px;
}

#anchor{
	height: 80px;
}
#anchor.fixed{
	position: fixed;
}
#anchor .cta{
	z-index: 2000;
}

#footer a, #footer a:hover{
	color: var(--color-white);
}

/* MODULI */
.modulo-visual .swiper-slide .immagine .boximg{
	opacity: 0 !important;
}
.modulo-visual .swiper-slide-active .immagine .boximg{
	opacity: 1 !important;
}
.modulo-visual .swiper-slide-active .immagine{
	transition: all 20s linear;
	transform: scale(1.1) translate(-50%,-50%) !important;
}
.modulo-visual .titolo{
	font-size: 9vw;
	line-height: 9vw;
}
.modulo-icone .slide-on .slide-el{
	transform: scale(0.9);
	-webkit-transform: scale(0.9);
	-moz-transform: scale(0.9);
	-ms-transform: scale(0.9);
	-o-transform: scale(0.9);
}
.modulo-timeline .bollo{
	width: 10px;
	height: 10px;
	margin: 0 -29px;
	right: 0;
}
.modulo-timeline .order-md-last .bollo{
	left: 0;
	right: auto;
}
.modulo-timeline .linea{
	left: 50%;
}
.modulo-gallery .slide-gallery .swiper-slide .box{
	opacity: 0.2;
}
.modulo-gallery .slide-gallery .swiper-slide.swiper-slide-active .box{
	opacity: 1;
}
.modulo-polaroid{
	overflow-x: clip;
}
.modulo-feed{
	font-size: calc(1rem + 10vw);
}
.modulo-tabella .color-inverti{
	--bs-table-striped-bg: rgba(255,255,255,0.05);
	--bs-table-striped-color: #fff;
	--bs-table-active-bg: rgba(255,255,255,0.06);
	--bs-table-active-color: #fff;
	--bs-table-hover-bg: rgba(255,255,255,0.07);
	--bs-table-hover-color: #fff;
	color: #fff;
	border-color: rgba(255,255,255,0.06);
}
.modulo-form .cta:hover{
	color: var(--color-white);
	background-color: var(--color-black);
	transition-delay: 0ms;
}
.modulo-testo h1{
	font-weight: 700;
	font-style: italic;
}

/* STILE */
.padding{
	padding: calc(100vw * 0.08);
}
.padding-left{
	padding-left: calc(100vw * 0.08);
}
.padding-right{
	padding-right: calc(100vw * 0.08);
}
.padding-x{
	padding-left: calc(100vw * 0.08);
	padding-right: calc(100vw * 0.08);
}
.padding-top{
	padding-top: calc(100vw * 0.08);
}
.padding-bottom{
	padding-bottom: calc(100vw * 0.08);
}
.padding-y{
	padding-top: calc(100vw * 0.08);
	padding-bottom: calc(100vw * 0.08);
}
.color-red{
	color: var(--color-red);
	border-color: var(--color-red) !important;
}
.color-black{
	color: var(--color-black);
	border-color: var(--color-black) !important;
}
.color-dark{
	color: var(--color-dark);
	border-color: var(--color-dark) !important;
}
.color-medium{
	color: var(--color-medium);
	border-color: var(--color-medium) !important;
}
.color-light{
	color: var(--color-light);
	border-color: var(--color-light) !important;
}
.color-white{
	color: var(--color-white);
	border-color: var(--color-white) !important;
}
.box-black{
	background-color: var(--color-black);
}
.box-dark{
	background-color: var(--color-dark);
}
.box-medium{
	background-color: var(--color-medium);
}
.box-light{
	background-color: var(--color-light);
}
.box-white{
	background-color: var(--color-white);
}
.box-red{
	background-color: var(--color-red);
}
.line-dashed-vertical{
	border-right: 1px dashed;
}
.line-dashed-orizontal{
	border-bottom: 1px dashed;
}
.griglia{
	margin: 0 -1rem;
}
.min-h{
	min-height: 300px;
}
.text-vertical{
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
}
.font-b{
	font-family: 'Playfair Display', serif;
}
.font-title{
	font-family: 'Urbanist', sans-serif;
}
.filter-invert{
	filter: invert(1);
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

/* CTA */
a{
	color: var(--color-red);
	cursor: none;
}
a:hover{
	color: var(--color-red);
}
.box-black a:hover{
	color: var(--color-white);
}
svg .color{
	fill: var(--color-light);
}
svg:hover .color{
	fill: var(--color-white);
}
.cta{
	border: 1px solid var(--color-red);
	padding: 13px 30px;
	display: inline-block;
	color: var(--color-red);
	background: transparent;
	position: relative;
	border-radius: 50rem;
	overflow: hidden;
	line-height: 1;
	font-size: 0.9rem;
	text-decoration: none;
}
.cta-small{
	padding: 9px 30px;
}
.cta.cta-white{
	border-color: var(--color-white);
	color: var(--color-white);
}
.cta.cta-white:hover{
	border-color: var(--color-red);
}
.cta .barra{
	position: absolute;
	height: 100%;
	width: 0;
	top: 0;
	left: 0;
	background-color: var(--color-red);
}
.cta:hover{
	color: var(--color-white);
	transition-delay: 200ms;
}
.cta:hover .barra{
	width: 100%;
}
.godown{
	mix-blend-mode: color-dodge;
}
.godown:hover{
	mix-blend-mode: normal;
}

/* ANIMAZIONI */
.transitions, a, svg .color, .animate, #menu li{
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
.transitions-easeInQuart{
	transition: all 500ms cubic-bezier(0.895, 0.030, 0.685, 0.220); /* easeInQuart */
}
.animax .animate{
	position: relative;
	transition: all 500ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeInQuart */
}
.animax.off .animate.opacity{
	opacity: 0;
}
.animax.off .animate.scale{
	opacity: 0;
	transform: scale(0.6);
	-webkit-transform: scale(0.6);
	-moz-transition: scale(0.6);
	-ms-transition: scale(0.6);
	-o-transition: scale(0.6);
}
.animax.off .animate.moveup{
	opacity: 0;
	top: 100px;
}
.animax.on .animate.moveup{
	top: 0;
}
.animax.off .animate.movedx{
	opacity: 0;
	right: -100px;
}
.animax.on .animate.movedx{
	right: 0;
}
.animax.off .animate.movesx{
	opacity: 0;
	left: -100px;
}
.animax.on .animate.movesx{
	left: 0;
}
.animax.on .animate.delay-1{
	transition-delay: 500ms !important;
}
.animax.on .animate.delay-2{
	transition-delay: 1000ms !important;
}
.animax .titolo{
	margin-left: -.1em;
	margin-right: -.1em;
	font-weight: 600;
}
.animax .titolo .line{
	overflow: hidden;
	display: inline-block;
	padding: 0 .1em;
	margin-bottom: -.3em;
}
.animax .titolo .letter{
	display: inline-block;
	transform: translateY(1.3em);
	transition: all 300ms cubic-bezier(0.165, 0.840, 0.440, 1.000); /* easeOutQuart */
}
.animax.off .titolo .letter{
	transition-delay: 0ms !important;
}
.animax.on .titolo .letter{
	transform: translateY(0em);
}
@-webkit-keyframes rotate_loop /* Safari and Chrome */ {
  from {
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
  }
  to {
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	transform-origin: center center;
  }
}
@keyframes rotate_loop {
  from {
	-ms-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	transform-origin: center center;
  }
  to {
	-ms-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	transform-origin: center center;
  }
}
.rotate_loop {
  -webkit-animation: rotate_loop 12s linear infinite;
  -moz-animation: rotate_loop 12s linear infinite;
  -ms-animation: rotate_loop 12s linear infinite;
  -o-animation: rotate_loop 12s linear infinite;
  animation: rotate_loop 12s linear infinite;
}
@-webkit-keyframes scrolling {
	0% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(-100%);
				transform: translateX(-100%);
	}
}

@keyframes scrolling {
	0% {
		-webkit-transform: translateX(0);
				transform: translateX(0);
	}
	100% {
		-webkit-transform: translateX(-100%);
				transform: translateX(-100%);
	}
}
.scrolling {
	will-change: transform; /* Dobbiamo essere gentili con il browser - facciamogli sapere cosa stiamo per animare. */
	-webkit-animation: scrolling 15s linear infinite;
	animation: scrolling 15s linear infinite;
}

/* FILTRI */
.color-dodge{
	mix-blend-mode: color-dodge;
}

/* ELEMENTI */
.visual{
	height: 100vh!important;
}
.background{
	background-position: center center;
	background-size: cover;
}
.fit-cover{
	object-fit: cover;
}
.overlay{
	background-image: url("../img/pattern_overlay.png");
}
.thumb:hover .image{
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
}
.z-10{
	z-index: 10;
}
.vh-50{
	height: 50vh;
}
.vh-75{
	height: 75vh;
}
.vw-75{
	width: 75vw;
}
.sound{
	cursor: none;
}
.sound.on{
	opacity: 0;
}
.sound.on:hover{
	opacity: 1;
}

/* PLUGIN */
span.wpcf7-list-item{
	margin: 0 5px 0 0;
}
.captcha-image{
	width: 100%;
}
.kc_captcha{
	width: 100%;
	overflow: hidden;
	display: none;
	line-height: 1.1;
	font-size: 0.9rem;
}
.swiper-button-next:after, .swiper-button-prev:after{
	color: var(--color-white) !important;
}
.content .swiper-pagination-bullet{
	background-color: var(--color-red) !important;
	opacity: .5 !important;
	width: 14px;
	height: 14px;
	cursor: none !important;
}
.content .swiper-pagination-bullet:hover{
	opacity: 1 !important;
}
.content .swiper-pagination-bullet-active{
	background-color: var(--color-red) !important;
	opacity: 1 !important;
}
.jarallax-keep-img > .jarallax-img {
	opacity: 0;
}
/* input:not([type='submit']):not([type='checkbox']){
	width: 100%;
	background-color: transparent;
	border-width: 0 0 1px 0;
	border-color: var(--color-cta);
	color: var(--color-white);
	padding: 2px 8px;
}
textarea{
	width: 100%;
	background-color: transparent;
	border-width: 1px;
	border-color: var(--color-cta);
	color: var(--color-white);
	padding: 2px 8px;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder{
color: var(--color-cta) !important;
}
input:-moz-placeholder,
textarea:-moz-placeholder{
color: var(--color-cta) !important;  
}
input::-moz-placeholder,
textarea::-moz-placeholder{
color: var(--color-cta) !important;  
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder{  
color: var(--color-cta) !important;  
} */